@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Salsa&display=swap');


/* 

// --------------------- Colors ---------------------

// Frog

 https://i.imgur.com/9riDb0W.jpg
---- Top row -------
#05338b   5,51,139
#5ebc4c   94,188,76     .
#63bf04	  99,191,4
#f29f05	  242,159,5     .
#b70d0e	  183,13,14

---- Bottom row -------
#000e00	  0,14,0        .
#062601	  6,38,1        .
#287800	  40,120,0      .
#d97803	  217,120,3
#8d0303	  141,3,3

*/

.colourDemo {
    color: rgba(40,120,0,1);  /* @theme-color  */
    color: rgba(99,191,4,1);  /* @container-color  */
    color: rgba(242,159,5,1);  /* @background-color  */
    color: rgba(0,14,0, 0.15);  /* @box-color  */
    color: rgba(141,3,3,1);  /* @header-color  */
    color: rgba(242,159,5,1);  /* @text-header  */
    color: rgba(6,38,1,1);  /* @text-color-dark  */
    color: rgba(94,188,76,1);  /* @text-color-light  */
    color: rgba(183,13,14,1);  /* @highlight-color  */
} 



/* 
.d-flex {
    border:3px red dashed;
}

.flex-fill {
    border:2px blue dashed;
}
.flex-grow-1 {
    border:2px pink dashed;
} */

*:focus {
    outline: 0;
}
html {
    position: relative;
    min-height: 100%;
    /* min-width: 100%; */
  } 

body {
    padding-top: 5rem;
    background-color: rgba(255,255,255, 1);
    color: rgba(6,38,1,1);
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.1em;
    margin-bottom: 60px; /*  Margin bottom by footer height */
    width: 100%;
} 
body a {
    color: rgba(141,3,3,1);
}

body a:hover {
    color: rgba(183,13,14,1);
}

.container {
    /* margin-left: 15%; */
    /* margin-right: 15%; */
    width: 80%;
}

.fullWidth {
    position: absolute;
    width: 100%;
    left: 0;
}
.pageTitle {
    /* margin-left: 20%; */
    text-align: center
}
.mandala {
    background: url("../icons/mandala.svg") no-repeat center 65% ;
    background-size: 80% 80%;
    background-attachment: fixed; 
    /* top: 15rem; */
}

.logo {
    font-family: 'Salsa', cursive;
    font-size: 1.3em;
    margin: 0 10px 0 0 !important;
    background-color: rgba(40,120,0,1);
    color: white; 
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-right-radius: 9px;
}


 
.cow { 
    height: 50px;
    padding: 5px;
    /* margin: 0 10px 0 0 !important; */
} 
 

.vedicNav {
    margin: 0 0 0 15%;
}
.navbar-nav {
    font-size: 1.3em;
}
.nav-link {
    margin: 0 20px;
    padding: 0;
} 
.colStack {
    border: 1px solid rgba(6,38,1,1);
    padding: 0;
    margin: 10px 10px;
    background-color: rgba(242,159,5, 0.2);
    border-radius: 4px;
}

.flex-grow {
    flex: 1 0 auto;
}
.colText {
    padding: 8px;
} 

.fullWidthImg {
    width: 100%;
    border-bottom: 1px solid rgba(6,38,1,1);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.starter-template {
    padding: 3rem 1.5rem;
    text-align: center;
}

.navbar {
    background-color: rgba(40,120,0,1) !important;
}

h1,h2,h3 {
    font-family: 'Salsa', cursive;
    color: rgba(141,3,3,1);
    /* font-size: 0.8em; */
}

/* .app {
    margin: 0 auto 120px auto;
} */ 

.navbar-dark .navbar-nav .nav-link {
    color: rgb(163, 206, 154);
}

.footer {
    visibility: hidden;
}


hr {
    margin: 0;
}

.map_canvas_container {
    position: relative;
    width: 90%;
    height: 500px;
    /* border: 5px solid rgba(40,120,0,1); */
    border-radius: 20px;
    margin-top: 20%;
    margin-right: 40%;
    margin-bottom: 200px;
}

.map_canvas {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 120% !important;
    margin-top: 5%;
    /* margin-right: 40%; */
    /* margin-left: -20%; */
}

.gmap {
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

/* .contactDetails {
    font-size: 1.3em;
} */

/* Message flashing */
.flash {
    background-color: rgba(183,13,14,1);
    padding: 10px;
    width: 400px;
  }


/* slick slides */

.slick-slides-home {

    width: 96%;
    margin: 10px auto 20px auto;

}

.slick-image {
    width: 250px;
    height: 188px;
    border-radius: 50%;
    border: 2px solid rgba(40,120,0,1);
    margin:auto;
}

.slick-image:hover {
    cursor: pointer;
}

.form-group {
    width: 90%;
}

.form-control {
    border:2px solid rgba(94,188,76,1);
}

 
@media only screen and (min-width: 600px) {

    .footer {
        visibility: visible;
        /* position: absolute; */
        bottom: 0;
        width: 100%;
        /* Vertically center the text there */
        line-height: 20px; 
        background-color: rgba(40,120,0,1);
        color: white;
        padding: 10px 5px 0 5px !important;
        /* margin-top: 50px; */
        font-size: 0.9em;
    }
    
    .footer a {
        color: rgba(242,159,5,1);
    }

    .cow { 
        height: 120px;
        /* margin: 0 10px 0 0 !important; */
        padding: 20px;
    }


    .contact_form {
        /* width: 60%; */
        font-size: 1.2em;
        padding:0;
        margin-left: -20%;
    }
    
    .container {
        width: 85%;   /* --------------------------------- */
        margin-left: 15%;
        /* margin-bottom: 0; */
    }

    .map_canvas {
        width: 80% !important;
        /* margin-left: 0% !important; */
    }

    .map_canvas_container {
        width: 40%;
        margin-right: 0;
        height: 700px;
        margin-top: 0;
    }
    
} 

